### File

`packages/ecl/components/ecl-gallery/events/ecl-gallery.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public galleryItem
###### Methods
preventDefault

### Constructor

`constructor(galleryItem: EclGalleryItem)`
Parameters :
Name | Type | Optional
galleryItem | `EclGalleryItem` | No

### Properties

Public galleryItem
Type : `EclGalleryItem`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""